#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 connection
version:              0.3.1
visibility:           public
id:                   connection-0.3.1-bm2o6azI3RApmejShaRa1
key:                  connection-0.3.1-bm2o6azI3RApmejShaRa1
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/vincenthz/hs-connection
synopsis:             Simple and easy network connections API
description:
    Simple network library for all your connection need.

    Features: Really simple to use, SSL/TLS, SOCKS.

    This library provides a very simple api to create sockets
    to a destination with the choice of SSL/TLS, and SOCKS.

category:             Network
abi:                  028f051ff1d25b245a15cb93ffb26392
exposed:              True
exposed-modules:      Network.Connection
hidden-modules:       Network.Connection.Types
import-dirs:          /usr/lib/ghc-8.10.4/site-local/connection-0.3.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/connection-0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/connection-0.3.1
hs-libraries:         HSconnection-0.3.1-bm2o6azI3RApmejShaRa1
depends:
    base-4.14.1.0 basement-0.0.12-5npdMLTFbggC6Tq5xCCXFT
    bytestring-0.10.12.0 containers-0.6.2.1
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8
    network-3.1.2.1-JWsgyzxIkceBMW0wbRjAeX
    socks-0.6.1-96iqX0bKkqfAnOSCqJ1Kii tls-1.5.5-8PS807FUSYAHfgOa4E5chD
    x509-1.7.5-139C7ACasha6Vz9hIAJC2w
    x509-store-1.6.7-H5lcUJLqagl78DJKL68iiq
    x509-system-1.6.6-2NtaZGaydx2BKGYXD1HBut
    x509-validation-1.6.11-LFtMeVb06wLHuukJtV7EPV

haddock-interfaces:   /usr/share/doc/haskell-connection/html/connection.haddock
haddock-html:         /usr/share/doc/haskell-connection/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

